# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = ctpl
pkgbase = ctpl
pkgver = 0.3.4-4
pkgdesc = Template engine library written in C
url = https://ctpl.tuxfamily.org/
builddate = 1594426115
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 660843
arch = aarch64
license = GPL
depend = glib2
